
CREATE TABLE IF NOT EXISTS `admin_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=62 ;

--
-- Дамп данных таблицы `admin_logs`
--

INSERT INTO `admin_logs` (`id`, `text`) VALUES
(61, '<small>(09-05-13 в 17:23:13)</small><br/>(Ст.Администратор) KoT добавил новость <b>test</b>.');

-- --------------------------------------------------------

--
-- Структура таблицы `adm_logs`
--

CREATE TABLE IF NOT EXISTS `adm_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(15) NOT NULL,
  `who` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `why` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `adm_logs`
--


-- --------------------------------------------------------

--
-- Структура таблицы `albums`
--

CREATE TABLE IF NOT EXISTS `albums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `parol` int(11) NOT NULL DEFAULT '0',
  `friend_looks` smallint(2) NOT NULL DEFAULT '0',
  `path` char(100) NOT NULL,
  `name` char(50) NOT NULL,
  `type` char(1) NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `rotate` int(11) NOT NULL DEFAULT '0',
  `friend_comm` smallint(2) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `cover` smallint(1) NOT NULL DEFAULT '0',
  `block` smallint(1) NOT NULL DEFAULT '0',
  `who_block` int(11) NOT NULL DEFAULT '0',
  `why_block` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Дамп данных таблицы `albums`
--

INSERT INTO `albums` (`id`, `user`, `parol`, `friend_looks`, `path`, `name`, `type`, `cat`, `date`, `rotate`, `friend_comm`, `last`, `cover`, `block`, `who_block`, `why_block`) VALUES
(1, 1, 0, 0, '', 'test', 'a', 0, 1356689906, 0, 0, 1356689916, 0, 0, 0, ''),
(2, 1, 0, 0, 'photos/img_266792.gif', '', 'f', 1, 1356689916, -90, 0, 0, 0, 0, 0, ''),
(3, 2, 1111, 0, '', 'sss', 'a', 0, 1357500865, 0, 0, 1357500922, 0, 0, 0, ''),
(4, 2, 0, 0, 'photos/img_912442.jpg', '', 'f', 3, 1357500872, 0, 0, 0, 0, 0, 0, ''),
(5, 2, 0, 0, 'photos/img_888789.jpg', '', 'f', 3, 1357500922, 0, 0, 0, 0, 0, 0, '');

-- --------------------------------------------------------

--
-- Структура таблицы `bannlist`
--

CREATE TABLE IF NOT EXISTS `bannlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` char(100) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `bannlist`
--


-- --------------------------------------------------------

--
-- Структура таблицы `breach`
--

CREATE TABLE IF NOT EXISTS `breach` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `breach`
--


-- --------------------------------------------------------

--
-- Структура таблицы `cat_smiles`
--

CREATE TABLE IF NOT EXISTS `cat_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `cat_smiles`
--


-- --------------------------------------------------------

--
-- Структура таблицы `coded_article`
--

CREATE TABLE IF NOT EXISTS `coded_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `coded_article`
--


-- --------------------------------------------------------

--
-- Структура таблицы `coded_comm`
--

CREATE TABLE IF NOT EXISTS `coded_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `coded_comm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `coded_razdel`
--

CREATE TABLE IF NOT EXISTS `coded_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `coded_razdel`
--


-- --------------------------------------------------------

--
-- Структура таблицы `dialog`
--

CREATE TABLE IF NOT EXISTS `dialog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` text NOT NULL,
  `type` char(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `dialog`
--


-- --------------------------------------------------------

--
-- Структура таблицы `fo_cat`
--

CREATE TABLE IF NOT EXISTS `fo_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `fo_cat`
--


-- --------------------------------------------------------

--
-- Структура таблицы `fo_files`
--

CREATE TABLE IF NOT EXISTS `fo_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `parol` char(10) DEFAULT NULL,
  `moder` smallint(2) NOT NULL DEFAULT '0',
  `rid` int(11) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  `screen` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `fo_files`
--


-- --------------------------------------------------------

--
-- Структура таблицы `fo_komm`
--

CREATE TABLE IF NOT EXISTS `fo_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `fo_komm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `fo_pod`
--

CREATE TABLE IF NOT EXISTS `fo_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `title` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `fo_pod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `friends`
--

CREATE TABLE IF NOT EXISTS `friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `zajavka` smallint(2) NOT NULL DEFAULT '0',
  `group` char(15) NOT NULL,
  `friendtext` char(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `friends`
--


-- --------------------------------------------------------

--
-- Структура таблицы `f_message`
--

CREATE TABLE IF NOT EXISTS `f_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` char(20) NOT NULL,
  `podforum` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `best` tinyint(1) NOT NULL DEFAULT '0',
  `worse` tinyint(1) NOT NULL DEFAULT '0',
  `path` char(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `f_message`
--


-- --------------------------------------------------------

--
-- Структура таблицы `f_pod`
--

CREATE TABLE IF NOT EXISTS `f_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL DEFAULT '',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `f_pod`
--


-- --------------------------------------------------------

--
-- Структура таблицы `f_razdel`
--

CREATE TABLE IF NOT EXISTS `f_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  `ico` char(6) NOT NULL,
  `opis` char(70) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `f_razdel`
--


-- --------------------------------------------------------

--
-- Структура таблицы `f_them`
--

CREATE TABLE IF NOT EXISTS `f_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL DEFAULT '0',
  `name` char(255) NOT NULL DEFAULT '',
  `author` int(11) NOT NULL DEFAULT '0',
  `close` smallint(2) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `firstpost` text NOT NULL,
  `fix` smallint(2) NOT NULL DEFAULT '0',
  `razdel_id` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `quest` char(255) NOT NULL,
  `var1` char(30) NOT NULL,
  `var2` char(30) NOT NULL,
  `var3` char(30) NOT NULL,
  `var4` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `f_them`
--


-- --------------------------------------------------------

--
-- Структура таблицы `f_votes`
--

CREATE TABLE IF NOT EXISTS `f_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `them` int(11) NOT NULL DEFAULT '0',
  `var` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `f_votes`
--


-- --------------------------------------------------------

--
-- Структура таблицы `gazeta_article`
--

CREATE TABLE IF NOT EXISTS `gazeta_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `path` char(50) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `gazeta_article`
--


-- --------------------------------------------------------

--
-- Структура таблицы `gazeta_comm`
--

CREATE TABLE IF NOT EXISTS `gazeta_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `gazeta_comm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `gazeta_razdel`
--

CREATE TABLE IF NOT EXISTS `gazeta_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `gazeta_razdel`
--


-- --------------------------------------------------------

--
-- Структура таблицы `guests`
--

CREATE TABLE IF NOT EXISTS `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` char(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` char(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `guests`
--

INSERT INTO `guests` (`ip`, `ua`, `date_aut`, `date_last`, `url`, `pereh`) VALUES
(2130706433, 'Opera/9.80', 1368109538, 1368109538, 'localhost', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `ignor`
--

CREATE TABLE IF NOT EXISTS `ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `ig_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `ignor`
--


-- --------------------------------------------------------

--
-- Структура таблицы `inthem`
--

CREATE TABLE IF NOT EXISTS `inthem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `inthem`
--


-- --------------------------------------------------------

--
-- Структура таблицы `koms_foto`
--

CREATE TABLE IF NOT EXISTS `koms_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `album` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `koms_foto`
--


-- --------------------------------------------------------

--
-- Структура таблицы `koms_note`
--

CREATE TABLE IF NOT EXISTS `koms_note` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` char(20) NOT NULL,
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `koms_note`
--


-- --------------------------------------------------------

--
-- Структура таблицы `lenta`
--

CREATE TABLE IF NOT EXISTS `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `read` tinyint(1) NOT NULL DEFAULT '0',
  `uid` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `lenta`
--


-- --------------------------------------------------------

--
-- Структура таблицы `letters`
--

CREATE TABLE IF NOT EXISTS `letters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `idwho` int(11) NOT NULL DEFAULT '0',
  `message` blob NOT NULL,
  `data` char(20) DEFAULT '0',
  `read` smallint(1) DEFAULT '0',
  `mod` char(1) NOT NULL DEFAULT '',
  `save` smallint(1) NOT NULL DEFAULT '0',
  `file` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `letters`
--


-- --------------------------------------------------------

--
-- Структура таблицы `loads_f`
--

CREATE TABLE IF NOT EXISTS `loads_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `activity` float NOT NULL DEFAULT '0',
  `screen` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `loads_f`
--


-- --------------------------------------------------------

--
-- Структура таблицы `loads_komm`
--

CREATE TABLE IF NOT EXISTS `loads_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `loads_komm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `loads_r`
--

CREATE TABLE IF NOT EXISTS `loads_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `loads_r`
--


-- --------------------------------------------------------

--
-- Структура таблицы `mark`
--

CREATE TABLE IF NOT EXISTS `mark` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `mark`
--


-- --------------------------------------------------------

--
-- Структура таблицы `message`
--

CREATE TABLE IF NOT EXISTS `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` varchar(10) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `private` smallint(2) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `user` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `message`
--


-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(255) NOT NULL,
  `content` text NOT NULL,
  `edit` char(20) NOT NULL,
  `look` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `news`
--


-- --------------------------------------------------------

--
-- Структура таблицы `newscomm`
--

CREATE TABLE IF NOT EXISTS `newscomm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` char(20) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `newscomm`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_coded`
--

CREATE TABLE IF NOT EXISTS `rating_coded` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_coded`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_files`
--

CREATE TABLE IF NOT EXISTS `rating_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_files`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_foto`
--

CREATE TABLE IF NOT EXISTS `rating_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `good` int(11) NOT NULL DEFAULT '0',
  `bad` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_foto`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_gazeta`
--

CREATE TABLE IF NOT EXISTS `rating_gazeta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_gazeta`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_hist`
--

CREATE TABLE IF NOT EXISTS `rating_hist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `msg` char(255) NOT NULL,
  `val` smallint(1) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_hist`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_loads`
--

CREATE TABLE IF NOT EXISTS `rating_loads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_loads`
--


-- --------------------------------------------------------

--
-- Структура таблицы `rating_news`
--

CREATE TABLE IF NOT EXISTS `rating_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `rating_news`
--


-- --------------------------------------------------------

--
-- Структура таблицы `reklama`
--

CREATE TABLE IF NOT EXISTS `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` char(100) NOT NULL,
  `name` char(25) NOT NULL,
  `look` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `reklama`
--


-- --------------------------------------------------------

--
-- Структура таблицы `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
  `ids` int(1) NOT NULL DEFAULT '1',
  `open_chat` smallint(1) NOT NULL DEFAULT '1',
  `on_rekl` smallint(1) NOT NULL DEFAULT '0',
  `text_rekl` char(50) NOT NULL,
  `antimat` smallint(2) NOT NULL DEFAULT '0',
  `fo_moder` smallint(2) NOT NULL DEFAULT '0',
  `fo_limit` int(11) NOT NULL DEFAULT '2048',
  `fo_size` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `setting`
--


-- --------------------------------------------------------

--
-- Структура таблицы `smiles`
--

CREATE TABLE IF NOT EXISTS `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL DEFAULT '0',
  `path` char(30) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `smiles`
--


-- --------------------------------------------------------

--
-- Структура таблицы `support`
--

CREATE TABLE IF NOT EXISTS `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL DEFAULT '',
  `name` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `support`
--


-- --------------------------------------------------------

--
-- Структура таблицы `support_coms`
--

CREATE TABLE IF NOT EXISTS `support_coms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `mes` text NOT NULL,
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `support_coms`
--


-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(20) NOT NULL DEFAULT '',
  `pass` char(32) DEFAULT NULL,
  `name` char(20) DEFAULT NULL,
  `sex` smallint(1) DEFAULT '2',
  `birth` char(10) DEFAULT NULL,
  `date` char(10) DEFAULT NULL,
  `avr` smallint(3) NOT NULL DEFAULT '300',
  `max` smallint(2) NOT NULL DEFAULT '10',
  `kik` int(20) NOT NULL DEFAULT '0',
  `whykik` char(100) NOT NULL,
  `user_ip` char(20) NOT NULL DEFAULT '',
  `user_soft` char(200) NOT NULL DEFAULT '',
  `translit` tinyint(1) NOT NULL DEFAULT '0',
  `latuser` char(30) NOT NULL DEFAULT '',
  `onl` int(11) NOT NULL DEFAULT '0',
  `room` char(10) NOT NULL DEFAULT '',
  `level` int(11) NOT NULL DEFAULT '0',
  `sistem_mes` smallint(2) NOT NULL DEFAULT '1',
  `refresh` int(11) NOT NULL DEFAULT '15',
  `city` char(20) NOT NULL,
  `avka` smallint(2) NOT NULL DEFAULT '1',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `on_time` int(11) NOT NULL DEFAULT '0',
  `mod_reg` smallint(2) NOT NULL DEFAULT '0',
  `img` char(50) NOT NULL,
  `color` smallint(3) NOT NULL DEFAULT '0',
  `onp_comments` int(11) NOT NULL DEFAULT '5',
  `onp_files` int(11) NOT NULL DEFAULT '10',
  `onp_albums` int(11) NOT NULL DEFAULT '5',
  `onp_photos` int(11) NOT NULL DEFAULT '5',
  `onp_favs` int(11) NOT NULL DEFAULT '10',
  `onp_themes` int(11) NOT NULL DEFAULT '10',
  `onp_privats` int(11) NOT NULL DEFAULT '5',
  `onp_prevs` int(11) NOT NULL DEFAULT '80',
  `p_mail` smallint(2) NOT NULL DEFAULT '1',
  `p_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_r_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_date` smallint(2) NOT NULL DEFAULT '1',
  `p_friends` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `comm_files` smallint(2) NOT NULL DEFAULT '1',
  `comm_photos` smallint(2) NOT NULL DEFAULT '1',
  `comm_forum` smallint(2) NOT NULL DEFAULT '1',
  `comm_wall` smallint(2) NOT NULL DEFAULT '1',
  `rating_limit` int(11) NOT NULL DEFAULT '0',
  `my_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `visit` char(20) NOT NULL,
  `quest` smallint(1) NOT NULL DEFAULT '0',
  `answer` char(20) NOT NULL,
  `journalist` tinyint(1) NOT NULL DEFAULT '0',
  `chat_filtr` tinyint(1) NOT NULL DEFAULT '0',
  `icq` char(10) NOT NULL DEFAULT '0',
  `email` char(30) NOT NULL,
  `know` smallint(1) NOT NULL DEFAULT '0',
  `rating_plus` int(11) NOT NULL DEFAULT '0',
  `rating_minus` int(11) NOT NULL DEFAULT '0',
  `wmid` char(12) NOT NULL DEFAULT '0',
  `room_post` int(11) NOT NULL DEFAULT '10',
  `country` int(5) NOT NULL DEFAULT '0',
  `fo_size` int(11) NOT NULL DEFAULT '0',
  `style` char(15) NOT NULL DEFAULT 'mystyle',
  `activity` float NOT NULL DEFAULT '0',
  `activity_next` smallint(1) NOT NULL DEFAULT '0',
  `backbutton` smallint(1) NOT NULL DEFAULT '1',
  `cause` char(255) NOT NULL,
  `annun` tinyint(4) NOT NULL DEFAULT '1',
  `whokik` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 PACK_KEYS=0 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`id`, `user`, `pass`, `name`, `sex`, `birth`, `date`, `avr`, `max`, `kik`, `whykik`, `user_ip`, `user_soft`, `translit`, `latuser`, `onl`, `room`, `level`, `sistem_mes`, `refresh`, `city`, `avka`, `date_last`, `on_time`, `mod_reg`, `img`, `color`, `onp_comments`, `onp_files`, `onp_albums`, `onp_photos`, `onp_favs`, `onp_themes`, `onp_privats`, `onp_prevs`, `p_mail`, `p_wall`, `p_r_wall`, `p_date`, `p_friends`, `fr_lenta_files`, `fr_lenta_photos`, `fr_lenta_favs`, `fr_lenta_friends`, `comm_files`, `comm_photos`, `comm_forum`, `comm_wall`, `rating_limit`, `my_lenta_files`, `my_lenta_photos`, `my_lenta_favs`, `my_lenta_friends`, `visit`, `quest`, `answer`, `journalist`, `chat_filtr`, `icq`, `email`, `know`, `rating_plus`, `rating_minus`, `wmid`, `room_post`, `country`, `fo_size`, `style`, `activity`, `activity_next`, `backbutton`, `cause`, `annun`, `whokik`) VALUES
(1, 'KoT', '121212', 'Димон', 2, '22.11.1990', '28-02-2011', 300, 10, 0, '', '2130706433', 'Opera/9.80', 0, 'kot', 0, 'index', 5, 1, 0, 'Борисполь', 1, 1306109240, 1182208, 0, '', 13, 10, 10, 10, 10, 10, 10, 10, 40, 2, 1, 1, 1, 1, 1, 0, 1, 0, 1, 1, 1, 1, 1355772298, 1, 1, 0, 1, '09/05/13 17:25', 3, '04', 1, 1, '7675072', 'notefree@bk.ru', 1, 0, 0, '', 10, 0, 1938917, 'mystyle', 0.19, -10, 1, 'По всем вопросам о помощи обращаемся на форум.', 1, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `wall`
--

CREATE TABLE IF NOT EXISTS `wall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `wall`
--


-- --------------------------------------------------------

--
-- Структура таблицы `zakl`
--

CREATE TABLE IF NOT EXISTS `zakl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `zakl`
--


-- --------------------------------------------------------

--
-- Структура таблицы `zametki`
--

CREATE TABLE IF NOT EXISTS `zametki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `comm` smallint(2) NOT NULL DEFAULT '0',
  `look` smallint(2) NOT NULL DEFAULT '0',
  `title` char(100) NOT NULL,
  `content` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Дамп данных таблицы `zametki`
--

